/* eslint-disable */
import { requests } from './index';
const PREFIX = 'api-marketing/store-sign/';
import config from '@/config';
export const url = config.api + PREFIX;

// 获取门店签到记录分页列表
export const getPageSignLog = params => requests(PREFIX + 'page-sign-log', params);
// 获取门店签到记录分页列表
export const getPageSignPlan = params => requests(PREFIX + 'page-sign-plan', params);
// 门店签到配置保存
export const saveStoreSignSetting = params => requests(PREFIX + 'save', params);
// 门店签到配置查询
export const getStoreSignDetail = params => requests(PREFIX + 'get-detail', params);
// 门店签到计划删除
export const delSignPlan = params => requests(PREFIX + 'del-sign-plan', params);
